HPE StoreVirtual Storage / LeftHand
cancel
Showing results for 
Search instead for 
Did you mean: 

CMC 9.0 upgrade of stock VSA 8.5 to 9.0 - how to satisfy patch 10076 prereq?

CMC 9.0 upgrade of stock VSA 8.5 to 9.0 - how to satisfy patch 10076 prereq?


The new upgrade interface is really nice, but ran into another kink:

1) I've upgraded CMC to 9.0.
2) I have a stock VSA 8.5 to test the upgrade to 9.0.
3) CMC 9.0 tells me that I need to acknowledge that patch 10076 has been applied before I can continue. And here's the problem.

It's a fresh VSA 8.5.00.0319.0, so there is no 10076 patch installed. I'd happily install it, but in CMC 9.0, the "Install Software" menu selection (under storage system menu) is gone. And there doesn't appear to be a way to install a specific patch with the new CMC interface.

So, I fired up the CMC 8.5 version and installed 10076 that way.

Is there a better way?



2 REPLIES

Re: CMC 9.0 upgrade of stock VSA 8.5 to 9.0 - how to satisfy patch 10076 prereq?

I think I answered half of my own question. :)

Even though CMC said "All files have been successfully downloaded." it turns out in reality the 9.0 package or XML file hadn't finished downloading, so it hadn't offered the complete upgrade to 9.0. It's upgrading to 9.0 now, and I'll see if this same scenario happens again on other stock 8.5 VSAs.

But, the remaining half of the question still applies -- how to install a specific prerequisite patch?

Re: CMC 9.0 upgrade of stock VSA 8.5 to 9.0 - how to satisfy patch 10076 prereq?

Thanks to HP support: this is done by enabling "Advanced" for the Upgrade Selection Mode:
Help->
Preferences->
Upgrades->
Upgrade Selection Mode